.chamadaBoxGrande {
    grid-column: span 6;
    grid-row: span 6;
}
.chamadaBoxGrande > a {
    text-decoration: unset;
}
.chamadaBoxGrande > a > figure {
    width: 100%;
    height: 364px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.chamadaBoxGrande > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaBoxGrande > a > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.chamadaBoxGrande > a > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.chamadaBoxGrande > a > div {
}
.chamadaBoxGrande > a > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
.chamadaBoxGrande > a > div > h2 {
    font-family: 'Outfit-Medium', sans-serif;
    font-size: 42px;
    line-height: 48px;
    letter-spacing: -0.84px;
    font-weight: 500;
    color: #111111;
    margin-bottom: 6px;
}
.chamadaBoxGrande > a > div > p {
    font-family: 'Outfit-Light', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    color: #111111;
}
@media screen and (max-width: 768px) {
    .chamadaBoxGrande {
        grid-column: 1/1;
        grid-row: auto;
    }
   .chamadaBoxGrande > a > figure {
        aspect-ratio: 360 / 236;
        width: 100vw;
        margin-left: calc(-50vw + 50%);
        height: auto;
        border-radius: unset;
   }
   .chamadaBoxGrande > a > div > h2 {
        font-size: 24px;
        line-height: 28px;
        letter-spacing: unset;
   } 
}